@charset "UTF-8";
/*
* main.css
*
*/
/* ------------------------
  reset
------------------------ */
html,
body {
  height: 100%;
}

*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  font-size: inherit;
  line-height: inherit;
}

pre,
textarea {
  overflow: auto;
}

[hidden],
audio:not([controls]),
template {
  display: none;
}

details,
main,
summary {
  display: block;
}

input[type=number] {
  width: auto;
}

input[type=search] {
  -webkit-appearance: textfield;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

progress {
  display: inline-block;
}

small {
  font-size: 75%;
}

sub,
sup {
  position: relative;
  vertical-align: baseline; 
  font-size: 75%;
  line-height: 0;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

textarea {
  resize: vertical;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

img {
  border: 0; 
  max-width: 100%;
  height: auto;
}

button,
input,
select,
textarea {
  min-height: 1.5em;
  color: inherit;
  font-family: inherit; 
  font-weight: inherit;
  font-style: inherit;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer; 

  -webkit-appearance: button;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0; 
  border: 0;
}

input {
  line-height: normal;
}

code,
kbd,
pre,
samp {
  font-family: monospace,monospace;
}

ol,
ul {
  list-style: none;
}

select {
     -moz-appearance: none;
  -webkit-appearance: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

fieldset {
  border: 0;
}

/* ------------------------
  Base Settings
------------------------ */
html {
  font-size: 16px;
}

body {
  background-color: #fff;
  word-wrap: break-word; 
  color: #333;
  font-family: YakuHanJP, "Noto Sans JP", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  line-height: 1.6875;

  -webkit-font-smoothing: antialiased;
          font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}

a {
  text-decoration: underline; 
  color: #333;
}
a:visited {
  color: #333;
}
a:hover {
  text-decoration: none; 
  color: #f00;
}
a:active {
  text-decoration: none; 
  color: #ff8000;
}
a[href^="tel:"]:hover {
  color: #333;
}
@media (min-width: 768px) {
  a[href^="tel:"] {
    cursor: text; 
    text-decoration: none;
  }
}

::-moz-selection {
  background-color: #036eb8;
  color: #fff;
  text-shadow: none;
}

::selection {
  background-color: #036eb8;
  color: #fff;
  text-shadow: none;
}

/* ------------------------
  utilities Classes
------------------------ */
.u-hidden {
  display: none !important;
  visibility: hidden;
}

@media (max-width: 767.98px) {
  .u-hidden-sm {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 768px) and (max-width: 1023.98px) {
  .u-hidden-md {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 1024px) and (max-width: 1365.98px) {
  .u-hidden-lg {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 1366px) {
  .u-hidden-xlg {
    display: none !important;
    visibility: hidden;
  }
}

@media (max-width: 1023.98px) {
  .u-hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .u-hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 767.98px) {
  .u-hidden-sm-down {
    display: none !important;
  }
}

.u-visuallyhidden {
  overflow: hidden;
  clip: rect(0 0 0 0); 
  position: absolute;
  margin: -1px;
  padding: 0;
  border: 0;
  width: 1px;
  height: 1px;
}

.u-visuallyhidden.focusable:active,
.u-visuallyhidden.focusable:focus {
  overflow: visible;
  clip: auto; 
  position: static;
  margin: 0;
  width: auto;
  height: auto;
}

.u-invisible {
  visibility: hidden;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

/* ------------------------
  Components
------------------------ */
a {
  text-decoration: none;
  color: #333;
}
a:hover,
a:visited {
  color: #333;
}

address {
  font-style: normal;
}

body {
  width: 100%;
}

.wrapper {
  overflow: hidden;
}

/* ----- fonts ------ */
.font-en {
  font-family: "Lato", "Noto Sans JP", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.font-num {
  font-family: "Open Sans", "Noto Sans JP", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

/* ----- header ------ */
.header {
  position: absolute;
  z-index: 3; 
  top: 0;
  left: 0;
  width: 100%;
  height: 20px;
  background: #fff;
}
.header::before {
  content: "";
  position: absolute;
  z-index: 1; 
  bottom: -120px;
  left: 0;
  width: 100%;
  height: 121px;
  background: -webkit-gradient(linear, left top, left bottom, from(white), color-stop(30%, white), to(rgba(255, 255, 255, 0)));
  background: linear-gradient(to bottom, white, white 30%, rgba(255, 255, 255, 0));
}
@media (min-width: 1024px) {
  .header::before {
    bottom: -132px; 
    height: 132px;
    background: -webkit-gradient(linear, left top, left bottom, from(white), to(rgba(255, 255, 255, 0)));
    background: linear-gradient(to bottom, white, rgba(255, 255, 255, 0));
  }
}
@media (min-width: 1024px) {
  .header {
    display: block;
    position: relative;
    width: auto;
    height: auto;
  }
}

.header_inner {
  position: relative; 
  margin: 0 auto;
  max-width: 1224px;
}
@media (min-width: 1024px) {
  .header_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 30px;
    height: 110px;

    -webkit-box-align: end;

        -ms-flex-align: end;

            align-items: flex-end;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}

.header_logo {
  position: absolute;
  z-index: 1; 
  top: 25px;
  left: 14px;
  width: 160px;
}
@media (min-width: 1024px) {
  .header_logo {
    top: auto; 
    bottom: 0;
    left: 30px;
    width: 225px;
  }
}

.header_nav {
  overflow: auto; 
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  background: #fff;
}
.header_nav.is-closed {
  visibility: hidden;
  opacity: 0;
}
.header_nav.is-closed .header_nav_list > li {
  opacity: 0; 
  -webkit-transform: translateY(10px); 
      -ms-transform: translateY(10px); 
          transform: translateY(10px);
}
@media (min-width: 1024px) {
  .header_nav {
    visibility: visible;
    overflow: visible; 
    opacity: 1;
    position: static;
    width: auto;
    height: auto;
    -webkit-transition: none;
    transition: none;
    background: none;
  }
  .header_nav.is-closed {
    visibility: visible;
    opacity: 1;
  }
  .header_nav.is-closed .header_nav_list > li {
    opacity: 1; 
    -webkit-transform: none; 
        -ms-transform: none; 
            transform: none;
  }
}

.header_nav_list {
  margin-top: 53px;
}
@media (min-width: 1024px) {
  .header_nav_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0;
    margin-bottom: -8px;

    -webkit-box-pack: end;

        -ms-flex-pack: end;

            justify-content: flex-end;
  }
}
.header_nav_list > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 69px;
  -webkit-transition: all 0.35s;
  transition: all 0.35s; 
  text-align: center;

  -webkit-box-pack: center;

      -ms-flex-pack: center;

          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header_nav_list > li:nth-child(1) {
  -webkit-transition-delay: 0.45s;
          transition-delay: 0.45s;
}
.header_nav_list > li:nth-child(2) {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
.header_nav_list > li:nth-child(3) {
  -webkit-transition-delay: 0.55s;
          transition-delay: 0.55s;
}
.header_nav_list > li:nth-child(4) {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
.header_nav_list > li:nth-child(5) {
  -webkit-transition-delay: 0.65s;
          transition-delay: 0.65s;
}
.header_nav_list > li:nth-child(6) {
  -webkit-transition-delay: 0.7s;
          transition-delay: 0.7s;
}
.header_nav_list > li:nth-child(7) {
  -webkit-transition-delay: 0.75s;
          transition-delay: 0.75s;
}
@media (min-width: 1024px) {
  .header_nav_list > li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0 20px; 
    border: none;
    -webkit-transition: none;
    transition: none;
  }
  .header_nav_list > li:first-child {
    display: none;
  }
}
@media (min-width: 1220px) {
  .header_nav_list > li {
    padding: 0 27px;
  }
}
@media (min-width: 1024px) {
  .header_nav_list > li:last-child {
    padding-right: 22px;
  }
}
.header_nav_list > li:last-child a {
  border: none;
}
@media (min-width: 1024px) {
  .header_nav_list > li:hover a::before,
  .header_nav_list > li:hover a::after,
  .header_nav_list > li.is-current a::before,
  .header_nav_list > li.is-current a::after {
    width: 50%;
    -webkit-transition: width 0.3s ease 0.05s;
    transition: width 0.3s ease 0.05s;
  }
  .header_nav_list > li:hover a .nav_ttl_main,
  .header_nav_list > li:hover a .nav_ttl_sub,
  .header_nav_list > li.is-current a .nav_ttl_main,
  .header_nav_list > li.is-current a .nav_ttl_sub {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }
  .header_nav_list > li:hover a .nav_ttl_main,
  .header_nav_list > li.is-current a .nav_ttl_main {
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
  }
  .header_nav_list > li:hover a .nav_ttl_sub,
  .header_nav_list > li.is-current a .nav_ttl_sub {
    opacity: 1;
    -webkit-transition: opacity 0.3s 0.1s, -webkit-transform 0.3s ease 0.1s;
    transition: opacity 0.3s 0.1s, -webkit-transform 0.3s ease 0.1s;
    transition: transform 0.3s ease 0.1s, opacity 0.3s 0.1s;
    transition: transform 0.3s ease 0.1s, opacity 0.3s 0.1s, -webkit-transform 0.3s ease 0.1s;
  }
}
.header_nav_list a {
  display: block;
  padding: 19px 0 15px;
  border-bottom: 1px solid #e5e5e5;
  width: 159px;
}
@media (min-width: 1024px) {
  .header_nav_list a {
    position: relative;
    padding: 0 0 10px;
    border: none; 
    width: auto;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
  }
}
.header_nav_list a::before,
.header_nav_list a::after {
  content: "";
  position: absolute;
  bottom: 31px;
  width: 0%;
  height: 2px; 
  -webkit-transition: width 0.3s ease; 
  transition: width 0.3s ease;
}
.header_nav_list a::before {
  left: 50%;
  background: -webkit-gradient(linear, left top, right top, from(#b8b4b4), to(#ff6d9b));
  background: linear-gradient(to right, #b8b4b4, #ff6d9b);
}
.header_nav_list a::after {
  right: 50%;
  background: -webkit-gradient(linear, left top, right top, from(#70fbcc), to(#b8b4b4));
  background: linear-gradient(to right, #70fbcc, #b8b4b4);
}
.header_nav_list .nav_ttl_main {
  display: block;
  letter-spacing: 0.16em; 
  font-size: 1.125rem;
  font-weight: 900;
}
@media (min-width: 1024px) {
  .header_nav_list .nav_ttl_main {
    -webkit-transition: 0.3s ease 0.1s;
    transition: 0.3s ease 0.1s;
    -webkit-transform: translateY(15px);
        -ms-transform: translateY(15px);
            transform: translateY(15px); 
    letter-spacing: 0.1em;
    font-size: 1rem;
  }
}
.header_nav_list .nav_ttl_main.blank {
  position: relative;
  padding-right: 12px;
}
@media (min-width: 1024px) {
  .header_nav_list .nav_ttl_main.blank {
    padding-right: 20px;
  }
}
.header_nav_list .nav_ttl_main.blank::before {
  content: "";
  position: absolute;
  right: 18px;
  bottom: 8px;
  width: 16px;
  height: 14px;
  background: url(/img/common/link_blank.svg) no-repeat center/contain;
}
@media (min-width: 1024px) {
  .header_nav_list .nav_ttl_main.blank::before {
    right: 1px; 
    bottom: 5px;
  }
}
.header_nav_list .nav_ttl_sub {
  display: block;
  margin-top: -7px;
  letter-spacing: 0.1em; 
  font-size: 0.75rem;
}
@media (min-width: 1024px) {
  .header_nav_list .nav_ttl_sub {
    opacity: 0; 
    margin-top: 7px;
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    -webkit-transform: translateY(-15px);
        -ms-transform: translateY(-15px);
            transform: translateY(-15px);
    font-size: 0.6875rem;
  }
}

.burger {
  position: fixed;
  z-index: 101;
  top: 28px;
  right: 15px;
  width: 28px;
  height: 19px;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;

  -webkit-tap-highlight-color: transparent;
}
@media (min-width: 1024px) {
  .burger {
    display: none;
  }
}
.burger .burger_lines,
.burger .burger_lines::before,
.burger .burger_lines::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  -webkit-transition: top 0.2s 0.15s, left 0.1s, background-color 0.4s 0.15s, -webkit-transform 0.2s;
  transition: top 0.2s 0.15s, left 0.1s, background-color 0.4s 0.15s, -webkit-transform 0.2s;
  transition: top 0.2s 0.15s, left 0.1s, transform 0.2s, background-color 0.4s 0.15s;
  transition: top 0.2s 0.15s, left 0.1s, transform 0.2s, background-color 0.4s 0.15s, -webkit-transform 0.2s; 
  -webkit-transform: rotate(0); 
      -ms-transform: rotate(0); 
          transform: rotate(0);
  background-color: #333;
}
.burger .burger_lines {
  top: 50%;
  margin-top: -0.125em;
}
.burger .burger_lines::before,
.burger .burger_lines::after {
  width: 18px;
}
.burger .burger_lines::before {
  top: 8px; 
  right: 0;
}
.burger .burger_lines::after {
  top: -8px; 
  left: 0;
}
.burger.is-scroll {
  visibility: hidden; 
  opacity: 0;
}
.burger.is-scroll.is-open {
  visibility: visible; 
  opacity: 1;
}
.burger.is-hidden {
  visibility: hidden; 
  opacity: 0;
}
.burger.is-open .burger_lines,
.burger.is-open .burger_lines:before,
.burger.is-open .burger_lines:after {
  -webkit-transition: top 0.2s, left 0.2s, background-color 0.2s, -webkit-transform 0.2s 0.15s;
  transition: top 0.2s, left 0.2s, background-color 0.2s, -webkit-transform 0.2s 0.15s;
  transition: top 0.2s, left 0.2s, transform 0.2s 0.15s, background-color 0.2s;
  transition: top 0.2s, left 0.2s, transform 0.2s 0.15s, background-color 0.2s, -webkit-transform 0.2s 0.15s;
}
.burger.is-open .burger_lines {
  background-color: initial;
}
.burger.is-open .burger_lines::before {
  top: 0;
  right: 5px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.burger.is-open .burger_lines::after {
  top: 0;
  left: 5px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

/* ----- btn-component ------ */
.btn {
  position: relative;
  z-index: 1;
  -webkit-transition: 0.2s cubic-bezier(0, 0.9, 0.95, 1);
  transition: 0.2s cubic-bezier(0, 0.9, 0.95, 1);
}
.btn::after {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(/img/common/btn_arrow.svg) no-repeat center/contain;
  pointer-events: none;
}
.btn a {
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  background-color: #fff; 

  -webkit-box-align: center; 

      -ms-flex-align: center; 

          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.btn canvas {
  opacity: 0.8;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.2s cubic-bezier(0, 0.9, 0.95, 1);
  transition: 0.2s cubic-bezier(0, 0.9, 0.95, 1);
}
.btn .btn_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 1;
  -webkit-transition: 0.2s cubic-bezier(0, 0.9, 0.95, 1);
  transition: 0.2s cubic-bezier(0, 0.9, 0.95, 1); 
  background: #fff;

  -webkit-box-align: center;

      -ms-flex-align: center;

          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.btn .btn_inner::before,
.btn .btn_inner::after {
  content: "";
  position: absolute;
  background: url(/img/common/btn_decoration.png) no-repeat center/contain;
}
.btn .btn_inner::after {
  -webkit-transform: rotateZ(180deg);
      -ms-transform: rotate(180deg);
          transform: rotateZ(180deg);
}
.btn .btn_txt {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  letter-spacing: 0.18em; 

  -webkit-box-pack: center; 

      -ms-flex-pack: center; 

          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.btn.btn-mv {
  width: 224px;
  height: 55px;
  -webkit-box-shadow: 0 30px 20px -20px rgba(127, 143, 150, 0.6);
          box-shadow: 0 30px 20px -20px rgba(127, 143, 150, 0.6);
}
@media (min-width: 768px) {
  .btn.btn-mv {
    width: 286px;
    height: 70px;
  }
}
.btn.btn-mv::after {
  right: 15px; 
  width: 11px;
  height: 13px;
}
@media (min-width: 768px) {
  .btn.btn-mv::after {
    right: 22px; 
    width: 15px;
    height: 17px;
  }
}
.btn.btn-mv a::before {
  border: 4px solid #fff;
}
.btn.btn-mv .btn_inner {
  width: 220px;
  height: 51px;
}
@media (min-width: 768px) {
  .btn.btn-mv .btn_inner {
    width: 282px;
    height: 66px;
  }
}
.btn.btn-mv .btn_inner::before,
.btn.btn-mv .btn_inner::after {
  width: 19px;
  height: 19px;
}
@media (min-width: 768px) {
  .btn.btn-mv .btn_inner::before,
  .btn.btn-mv .btn_inner::after {
    width: 24px;
    height: 24px;
  }
}
.btn.btn-mv .btn_inner::before {
  top: -3px;
  left: -3px;
}
.btn.btn-mv .btn_inner::after {
  right: -3px; 
  bottom: -3px;
}
.btn.btn-mv .btn_txt {
  font-size: 0.8125rem;
}
@media (min-width: 768px) {
  .btn.btn-mv .btn_txt {
    font-size: 1rem;
  }
}
.btn.btn-mv:hover .btn_inner {
  width: calc(100% - 12px);
  height: calc(100% - 12px);
}
@media (min-width: 768px) {
  .btn.btn-mv:hover .btn_inner {
    width: 274px;
    height: 58px;
  }
}
.btn.btn-mv:hover canvas {
  width: calc(100% - 8px);
  height: calc(100% - 8px);
}
.btn.btn-section {
  width: 224px;
  height: 55px;
  -webkit-box-shadow: 0 30px 20px -20px rgba(127, 143, 150, 0.6);
          box-shadow: 0 30px 20px -20px rgba(127, 143, 150, 0.6);
}
@media (min-width: 768px) {
  .btn.btn-section {
    width: 20.93704vw;
    height: 5.12445vw;
  }
}
@media (min-width: 1366px) {
  .btn.btn-section {
    width: 286px;
    height: 70px;
  }
}
.btn.btn-section::after {
  right: 15px; 
  width: 11px;
  height: 13px;
}
@media (min-width: 768px) {
  .btn.btn-section::after {
    right: 1.61054vw; 
    width: 1.0981vw;
    height: 1.24451vw;
  }
}
@media (min-width: 1366px) {
  .btn.btn-section::after {
    right: 22px; 
    width: 15px;
    height: 17px;
  }
}
.btn.btn-section .btn_inner {
  width: 220px;
  height: 51px;
}
@media (min-width: 768px) {
  .btn.btn-section .btn_inner {
    width: 20.64422vw;
    height: 4.83163vw;
  }
}
@media (min-width: 1366px) {
  .btn.btn-section .btn_inner {
    width: 282px;
    height: 66px;
  }
}
.btn.btn-section .btn_inner::before,
.btn.btn-section .btn_inner::after {
  width: 19px;
  height: 19px;
}
@media (min-width: 768px) {
  .btn.btn-section .btn_inner::before,
  .btn.btn-section .btn_inner::after {
    width: 1.75695vw;
    height: 1.75695vw;
  }
}
@media (min-width: 1366px) {
  .btn.btn-section .btn_inner::before,
  .btn.btn-section .btn_inner::after {
    width: 24px;
    height: 24px;
  }
}
.btn.btn-section .btn_inner::before {
  top: -3px;
  left: -3px;
}
.btn.btn-section .btn_inner::after {
  right: -3px; 
  bottom: -3px;
}
.btn.btn-section .btn_txt {
  font-size: 0.8125rem;
}
@media (min-width: 768px) {
  .btn.btn-section .btn_txt {
    font-size: 1.1713vw;
  }
}
@media (min-width: 1366px) {
  .btn.btn-section .btn_txt {
    font-size: 1rem;
  }
}
.btn.btn-section:hover .btn_inner {
  width: calc(100% - 12px);
  height: calc(100% - 12px);
}
@media (min-width: 1366px) {
  .btn.btn-section:hover .btn_inner {
    width: 274px;
    height: 58px;
  }
}
.btn.btn-section:hover canvas {
  width: calc(100% - 8px);
  height: calc(100% - 8px);
}
.btn.btn-service {
  margin: 50px auto 60px;
}
@media (min-width: 768px) {
  .btn.btn-service {
    margin: 60px auto 120px;
  }
}
@media (min-width: 768px) {
  .btn.btn-service.btn-section {
    width: 327px;
  }
}
.btn.btn-service.btn-section::after {
  right: 21px;
  width: 13px;
  height: 13px; 
  background: url(/img/common/link_blank.svg) no-repeat center/contain;
}
@media (min-width: 768px) {
  .btn.btn-service.btn-section::after {
    right: 40px;
  }
}
@media (min-width: 768px) {
  .btn.btn-service.btn-section:hover .btn_inner {
    width: calc(100% - 12px);
    height: calc(100% - 12px);
  }
}
.btn.btn-service.btn-section .btn_inner {
  padding-right: 19px;
}
@media (min-width: 768px) {
  .btn.btn-service.btn-section .btn_inner {
    width: 323px;
  }
}
.btn.btn-service.btn-section .btn_txt {
  letter-spacing: 0.11em; 
  font-size: 0.75rem;
  font-weight: bold;
}
@media (min-width: 768px) {
  .btn.btn-service.btn-section .btn_txt {
    font-size: 1rem;
  }
}
.btn.btn-news {
  max-width: 160px;
  height: 40px;
}
@media (min-width: 768px) {
  .btn.btn-news {
    height: 44px;
  }
}
.btn.btn-news::after {
  right: 10px; 
  width: 10px;
  height: 11px;
}
.btn.btn-news a::before {
  border: 2px solid #fff;
}
.btn.btn-news .btn_inner {
  width: 100%;
  max-width: 158px;
  height: 38px;
}
@media (min-width: 768px) {
  .btn.btn-news .btn_inner {
    height: 42px;
  }
}
.btn.btn-news .btn_inner::before,
.btn.btn-news .btn_inner::after {
  width: 11px;
  height: 11px;
}
.btn.btn-news .btn_inner::before {
  top: 0;
  left: 0;
}
.btn.btn-news .btn_inner::after {
  right: 0; 
  bottom: 0;
}
.btn.btn-news .btn_txt {
  font-size: 0.75rem;
}
.btn.btn-news:hover .btn_inner {
  width: calc(100% - 8px);
  height: calc(100% - 8px);
}
@media (min-width: 1366px) {
  .btn.btn-news:hover .btn_inner {
    width: 154px;
    height: 38px;
  }
}
.btn.btn-news:hover canvas {
  width: calc(100% - 4px);
  height: calc(100% - 4px);
}
.btn.btn-back {
  margin: 0 auto; 
  width: 160px;
  height: 40px;
}
@media (min-width: 768px) {
  .btn.btn-back {
    width: 208px;
    height: 44px;
  }
}
.btn.btn-back::after {
  left: 15px;
  width: 11px;
  height: 13px;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
@media (min-width: 768px) {
  .btn.btn-back::after {
    left: 8px; 
    width: 15px;
    height: 17px;
  }
}
.btn.btn-back a::before {
  border: 4px solid #fff;
}
.btn.btn-back .btn_inner {
  width: 158px;
  height: 38px;
}
@media (min-width: 768px) {
  .btn.btn-back .btn_inner {
    width: 204px;
    height: 40px;
  }
}
.btn.btn-back .btn_inner::before,
.btn.btn-back .btn_inner::after {
  width: 10px;
  height: 10px;
}
@media (min-width: 768px) {
  .btn.btn-back .btn_inner::before,
  .btn.btn-back .btn_inner::after {
    width: 11px;
    height: 11px;
  }
}
.btn.btn-back .btn_inner::before {
  top: 0;
  left: 0;
}
.btn.btn-back .btn_inner::after {
  right: 0; 
  bottom: 0;
}
.btn.btn-back .btn_txt {
  font-size: 0.8125rem;
}
@media (min-width: 768px) {
  .btn.btn-back .btn_txt {
    font-size: 0.75rem;
  }
}
.btn.btn-back:hover .btn_inner {
  width: calc(100% - 10px);
  height: calc(100% - 10px);
}
@media (min-width: 768px) {
  .btn.btn-back:hover .btn_inner {
    width: 196px;
    height: 32px;
  }
}
.btn.btn-back:hover canvas {
  width: calc(100% - 8px);
  height: calc(100% - 8px);
}

/* ----- breadcrumb ------ */
.breadcrumb {
  border-top: 1px solid #e5e5e5;
  background: #f5f7ed;
}

.breadcrumb_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  padding: 4px 42px 42px;
  max-width: 1033px;

  -ms-flex-wrap: wrap;

      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 768px) {
  .breadcrumb_list {
    padding: 0 20px; 
    height: 60px;
  }
}
.breadcrumb_list li {
  position: relative;
  margin-top: 15px; 
  letter-spacing: 0.19em;
  font-size: 0.75rem;
}
@media (min-width: 768px) {
  .breadcrumb_list li {
    margin-top: 0; 
    letter-spacing: 0.18em;
    font-size: 0.875rem;
  }
}
.breadcrumb_list li:last-child {
  color: #8d9ea5;
}
.breadcrumb_list li:not(:last-child)::after {
  content: ">";
  display: inline-block;
  margin: 0 5px; 
  color: #000;
}
.breadcrumb_list a {
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}
.breadcrumb_list a:hover {
  opacity: 0.7;
}

/* ----- footer ------ */
.footer {
  background: #fff;
}

.footer_inner {
  position: relative;
  margin: 0 auto;
  padding-top: 80px;
  padding-bottom: 18px; 
  max-width: 1366px;
}
@media (min-width: 1024px) {
  .footer_inner {
    padding-bottom: 0;
  }
}
.footer_inner a {
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}
.footer_inner a:hover {
  opacity: 0.6;
}
.footer_inner .page_top:hover {
  opacity: 1;
}

.footer_logo {
  margin: 0 auto;
  width: 191px;
  height: 52px;
}
@media (min-width: 1024px) {
  .footer_logo {
    width: 256px;
    height: 70px;
  }
}
.footer_logo a {
  display: block;
  margin-left: -14px;
  width: inherit;
  height: inherit;
}
@media (min-width: 1024px) {
  .footer_logo a {
    margin-left: -33px;
  }
}
.footer_logo a:hover {
  opacity: 1;
}
.footer_logo img {
  pointer-events: none;
}

.footer_link_list {
  margin: 57px auto 0; 
  max-width: 160px;
  text-align: center;
}
.footer_link_list a {
  display: block;
}
.footer_link_list > li {
  padding: 17px 0 15px;
  border-bottom: 1px solid #e5e5e5;
}
.footer_link_list > li:last-child {
  border: none;
}
.footer_link_list > li span {
  display: block;
  pointer-events: none;
}
.footer_link_list > li .footer_ttl_main {
  letter-spacing: 0.16em;
  font-size: 1.125rem; 
  font-weight: 900;
}
.footer_link_list > li .footer_ttl_main.blank {
  position: relative;
  padding-right: 17px;
}
.footer_link_list > li .footer_ttl_main.blank::before {
  content: "";
  position: absolute;
  right: 22px;
  bottom: 7px;
  width: 16px;
  height: 14px;
  background: url(/img/common/link_blank.svg) no-repeat center/contain;
}
@media (min-width: 1024px) {
  .footer_link_list > li .footer_ttl_main.blank {
    padding-right: 15px;
  }
  .footer_link_list > li .footer_ttl_main.blank::before {
    right: 0;
    bottom: 7px;
    width: 15px;
    height: 15px;
  }
}
.footer_link_list > li .footer_ttl_sub {
  margin-top: -5px; 
  letter-spacing: 0.16em;
  font-size: 0.75rem;
}
@media (min-width: 1024px) {
  .footer_link_list > li .footer_ttl_sub {
    margin-top: -3px;
  }
}
@media (min-width: 1024px) {
  .footer_link_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 81px auto 0;
    max-width: 992px;
    text-align: left;

    -webkit-box-pack: justify;

        -ms-flex-pack: justify;

            justify-content: space-between;
  }
  .footer_link_list > li {
    padding: 0;
    border: none;
  }
}

@media (min-width: 1024px) {
  .footer_bottom_area {
    margin: 24px auto 0;
    padding: 13px 0; 
    max-width: 992px;
  }
}

.footer_bottom_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 1024px) {
  .footer_bottom_link {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-align: center;

        -ms-flex-align: center;

            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.footer_privacy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 13px auto 0;
  padding-top: 20px;
  border-top: 1px solid #e5e5e5;
  width: 76.8%;

  -webkit-box-pack: center;

      -ms-flex-pack: center;

          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
@media (min-width: 1024px) {
  .footer_privacy {
    margin-bottom: 7px; 
    padding-top: 0;
    padding-bottom: 14px;
    border-top: none;
    border-bottom: 1px solid #e5e5e5;
    width: 100%;

    -webkit-box-ordinal-group: 2;

        -ms-flex-order: 1;

            order: 1;
  }
}

.footer_privacy_logo {
  width: 52px;
  height: 52px;
}
@media (min-width: 1024px) {
  .footer_privacy_logo {
    width: 66px;
    height: 66px;
  }
}
.footer_privacy_logo a {
  display: block;
}

.footer_privacy_desc {
  margin-left: 8px;
  width: calc(100% - 52px);
  font-size: 0.625rem;
  line-height: 1.7;
}
@media (min-width: 1024px) {
  .footer_privacy_desc {
    margin-left: 12px;
    width: calc(100% - 66px); 
    letter-spacing: 0.04em;
    font-size: 0.75rem;
  }
}
.footer_privacy_desc a {
  text-decoration: underline;
}
.footer_privacy_desc a:hover {
  text-decoration: none;
}

.footer_links {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
@media (min-width: 1024px) {
  .footer_links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse; 

    -webkit-box-ordinal-group: 4; 

        -ms-flex-order: 3; 

            order: 3;
  }
}

.footer_sns_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 47px; 

  -webkit-box-pack: center; 

      -ms-flex-pack: center; 

          justify-content: center;
}
@media (min-width: 1024px) {
  .footer_sns_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0;
    margin-left: 10px; 

    -webkit-box-pack: normal; 

        -ms-flex-pack: normal; 

            justify-content: normal;
  }
}
.footer_sns_list li {
  width: 36px;
}
@media (min-width: 1024px) {
  .footer_sns_list li {
    width: 24px;
  }
}
.footer_sns_list li + li {
  margin-left: 11px;
}
@media (min-width: 1024px) {
  .footer_sns_list li + li {
    margin-left: 9px;
  }
}
.footer_sns_list a {
  display: block;
}
.footer_sns_list a img {
  pointer-events: none;
}

.footer_link_listSub {
  margin-top: 15px; 
  text-align: center;
}
.footer_link_listSub a {
  letter-spacing: 0.05em; 
  font-size: 0.75rem;
}
@media (min-width: 1024px) {
  .footer_link_listSub {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0;
  }
  .footer_link_listSub li {
    padding: 0 12px;
  }
  .footer_link_listSub a {
    letter-spacing: 0.05em; 
    font-size: 0.75rem;
  }
}

.site_credit {
  margin-top: 23px;
  text-align: center;

  -webkit-box-ordinal-group: 4;

      -ms-flex-order: 3;

          order: 3;
}
@media (min-width: 1024px) {
  .site_credit {
    margin-top: 0;
    text-align: left;

    -webkit-box-ordinal-group: 3;

        -ms-flex-order: 2;

            order: 2;
  }
}
.site_credit small {
  letter-spacing: 0.1em; 
  font-size: 0.625rem;
}
@media (min-width: 1024px) {
  .site_credit small {
    letter-spacing: 0.15em; 
    font-size: 0.6875rem;
  }
}

.page_top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  z-index: 1;
  top: -24px;
  right: 27px;
  width: 48px;
  height: 48px;
  cursor: pointer;
  -webkit-box-shadow: 0px 10px 12px -7px rgba(127, 143, 150, 0.6);
          box-shadow: 0px 10px 12px -7px rgba(127, 143, 150, 0.6); 

  -webkit-box-align: center; 

      -ms-flex-align: center; 

          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 1024px) {
  .page_top {
    top: -32px;
    right: 123px; 
    width: 64px;
    height: 64px;
  }
}
.page_top canvas {
  opacity: 0.8; 
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.page_top img {
  width: 20px;
  height: 20px;
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
.page_top .page_top_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 46px;
  height: 46px;
  background: #fff; 

  -webkit-box-align: center; 

      -ms-flex-align: center; 

          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 1024px) {
  .page_top .page_top_inner {
    width: 62px;
    height: 62px;
  }
}

/* ----- 下層ページMV ------ */
.lead {
  overflow: hidden;
}

.lead_inner {
  padding: 122px 42px 57px;
  background: #f5f7ed;
}
@media (min-width: 768px) {
  .lead_inner {
    padding: 162px 90px 108px;
  }
}

.lead_txt {
  position: relative;
}
.lead_txt::before {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: -14px; 
  width: 8px;
  height: 130px;
  background: #25e6ec;
  -webkit-box-shadow: 0 10px 15px 0px rgba(127, 143, 150, 0.6);
          box-shadow: 0 10px 15px 0px rgba(127, 143, 150, 0.6);
}
@media (min-width: 768px) {
  .lead_txt::before {
    top: -1px;
    left: -36px; 
    width: 17px;
    height: 229px;
  }
}

.lead_desc {
  margin-top: 3px;
  padding-left: 9px; 
  letter-spacing: 0.12em;
  font-size: 0.6875rem;
  line-height: 1.9;
}
@media (min-width: 768px) {
  .lead_desc {
    margin-top: -4px;
    padding-left: 12px;
    letter-spacing: 0.08em;
    font-size: 0.875rem;
    line-height: 2;
  }
}

@media (max-width: 767.98px) {
  .lead_inner {
    width: 100%; 

    -webkit-box-align: end; 

        -ms-flex-align: end; 

            align-items: flex-end;
  }
}

.lead_ttl {
  margin: 2px 0 0 3px;
}
@media (min-width: 768px) {
  .lead_ttl {
    margin: 0;
  }
}

.lead_txt_block {
  position: relative;
}
@media (min-width: 768px) {
  .lead_txt_block {
    margin: 0 auto;
    width: 920px;
  }
}
.lead_txt_block::before {
  content: "";
  position: absolute;
}

/* ------------------------
  Print Styles
------------------------ */
@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}